import 'package:flutter/material.dart';
import 'package:syncrow_app/features/shared_widgets/text_widgets/custom_text_widget.dart';

class DisplayLarge extends StatelessWidget {
  const DisplayLarge({
    required this.text,
    super.key,
    this.style,
    this.textAlign,
  });

  final String text;
  final TextStyle? style;

  final TextAlign? textAlign;

  @override
  Widget build(BuildContext context) => CustomText(
        text,
        style: style ?? Theme.of(context).textTheme.displayLarge,
        textAlign: textAlign,
        // softWrap: true,
      );
}
